@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --black : #1B1B1B;
    --white: #fff;
    --red: #E74342;
    --light-grey: #F6F2F1;
    --darkgrey: #8b8b8b;
    --body-font: "Montserrat", sans-serif;
    --heading-font: "Catamaran", sans-serif;
    --subhead-font: "Sniglet", system-ui;
}
body, html{
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body{
    background: var(--white);
    color: var(--darkgrey);
    font-size: 13px;
    line-height: 1.7;
    font-family: var(--body-font);
    font-weight: 500;
}
p{
    font-size: 13px;
    font-weight: 500;
    line-height: 1.7;
    font-family: var(--body-font);
    color: var(--darkgrey);
}
a{
    text-decoration: none !important;
    font-family: var(--body-font);
}
p:last-child{
    margin-bottom: 0;
}
img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.sec-space{
    padding: 98px 0;
}
.btn, .gjs-cell input[type="submit"] {
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0;
    border: 1px solid transparent;
    text-transform: capitalize;
    font-family: var(--subhead-font);
    padding: 0 24px;
    min-width: 148px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}
.btn-primary{
    background: var(--red);
    color: var(--white);
    border: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    background: #48c4de;
    color: var(--white);
    border-color: #48c4de;
}
.btn-outline{
    color: var(--red);
    border-color: var(--red);
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active{
    border-color: #48c4de;
    background: transparent;
    color: #48c4de;
}
.btn-line{
    font-weight: 700;
    color: var(--red);
    text-decoration: underline !important;
}
.section-heading{
    margin-bottom: 42px;
    max-width: 60%;
}
.form-control {
    font-size: 13px;
    border-radius: 0;
    background: transparent;
    border: none;
    border-bottom: 1px solid var(--black);
    padding: 8px 12px 8px 32px;
    color: var(--black);
    font-weight: 500;
}
.form-control::placeholder, textarea::placeholder{
    color: var(--black);
    text-transform: capitalize;
    font-size: 13px;
}
textarea {
    width: 100%;
    height: 80px;
    background: transparent;
    border: none;
    border-bottom: 1px solid var(--black);
    padding: 8px 12px 8px 32px;
    color: var(--black);
}
.form-control:focus, textarea:focus{
    border-color: var(--red) !important;
    background: #F5F5F5;
    box-shadow: none;
    outline: none;
}
.form-group{
    position: relative;
    margin-bottom: 2rem;
}
.form-group .bi{
    color: var(--black);
    font-size: 20px;
    position: absolute;
    left: 0;
}
.contact-form  label{
    font-size: 13px;
    color: var(--red);
    font-weight: 600;
    margin: 0 0 4px 12px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    background: transparent;
    height: 40px;
    width: 40px;
    border: 1px solid var(--darkgrey);
    border-radius: 4px;
    color: var(--darkgrey);
    font-size: 20px;
    position: absolute;
    top: 40%;
    left: -60px;
    transition: 0.3s ease-in-out;
}
.owl-carousel .owl-nav button.owl-next{
    left: auto;
    right: -60px;
}
.owl-carousel .owl-nav button:hover, .owl-carousel .owl-nav button:focus, .owl-carousel .owl-nav button:active{
    color: var(--white);
    background: var(--red);
    border: none;
    outline: 0;
}
.owl-carousel .owl-dots {
    text-align: center;
    margin-top: 24px;
}
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: 1px solid var(--white);
    padding: 0!important;
    font: inherit;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    border-radius: 8px;
    background: transparent;
    transition: 0.3s ease-in-out;
}
.owl-carousel button.owl-dot.active{
    background: var(--white);
    width: 24px;
}




/* Header  */
.myHeader{
    background: var(--white);
    padding: 6px 0;
    width: 100%;
}
.navbar-brand img {
    height: 74px;
    width: auto;
}
.navbar-toggler-icon{
    color: var(--red);
    font-size: 36px;
}
.myHeader.fixed{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--light-grey);
    z-index: 99;
    transition: 0.3s ease-in-out;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.myHeader.fixed{
    background: var(--white);
}
.myHeader.fixed .navbar-brand img {
    height: 60px;
}
.myHeader.fixed .navbar-collapse, .myHeader.fixed .nav-text{
    margin-top: 0px;
}
.navbar-nav li a {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: var(--heading-font);
    color: var(--black);
    position: relative;
    transition: 0.4s ease-in-out;
}
/* .myHeader.fixed .navbar-nav li a{
    color: var(--black);
} */
.navbar-nav li{
    margin: 0 20px;
    transition: 0.3s ease-in-out;
    position: relative;
}
.navbar-nav li.active a, .navbar-nav li:hover a{
    color: var(--red);
}
.con-box{
    padding-left: 52px;
}
.con-box .call-icon {
    height: 45px;
    width: 45px;
    border-radius: 50%;
    object-fit: contain;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.con-box h5{
    font-size: 12px;
    color: var(--black);
    margin-bottom: 0;
}
.con-box, .con-box a{
    font-size: 18px;
    line-height: 1.4;
    font-weight: 700;
    color: var(--red);
    word-break: break-all;
}
.myFooter .con-box h5{
    color: var(--red);
}
.myFooter .con-box, .myFooter .con-box a{
    font-size: 14px;
    color: var(--white);
    font-weight: 500;
}
.myFooter .con-box:not(:last-child){
    margin-bottom: 12px;
}


/* Banner  */
.banner{
    background: var(--light-grey);
    z-index: 1;
}
.banner-img::before {
    content: "";
    width: 60%;
    height: 100%;
    background: linear-gradient(90deg, var(--light-grey),  #f1ebe900);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.banner-img {
    position: relative;
    padding-top: 52%;
    width: 70%;
    z-index: 1;
}
.banner-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    bottom: 0;
    left: 0;
}
.banner-wrapper{
    position: absolute;
    top:46%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}
.banner-text{
    max-width: 40%;
}
.banner-text h1 {
    font-size: 56px;
    line-height: 1.2;
    color: var(--black);
    font-weight: 800;
    font-family: var(--heading-font);
    text-transform: capitalize;
}
.banner-text p{
    font-size: 13px;
    color: var(--black);
    font-weight: 600;
}
.banner-slider .owl-dots {
    position: absolute;
    bottom: 20%;
    right: 2%;
    display: flex;
    flex-direction: column;
    row-gap: 12px;
}
.banner-slider.owl-carousel button.owl-dot.active{
    width: 8px;
    height: 42px;
}
.banner::before, .ab-home::before , .services::before, .testimonials::before, .inner-banner::after, .mission::before, 
.about-cms::before, .sec-count::before{
    content: "";
    background: url(../images/shape.png) center;
    background-repeat: repeat-x;
    background-position: top !important;
    background-size: cover !important;
    width: 100%;
    height: 132px;
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: 13;
}
.ab-home::before, .services::before, .testimonials::before, .inner-banner::after, .mission::before, 
.about-cms::before, .sec-count::before{
    background: url(../images/shape-1.png) center;
    height: 75px;
}
.services::before, .testimonials::before, .inner-banner::after, .mission::before{
    filter: brightness(0) invert(1);
}



/* About start  */
.ab-home, .services, .testimonials{
    padding-bottom: 160px;
}
.about-img{
    height: 400px;
    width: 400px;
    border-radius: 50%;
    overflow: hidden;
    border: 8px solid var(--white);
    z-index: 1;
}
.about-img img{
    object-fit: cover;
}
.about-img.about-img1{
    margin: 12px 0 100px;
}
.about-img.about-img2{
    height: 200px;
    width:200px;
    position: absolute;
    top: -4%;
    right: 6%;
}
.about-img.about-img3{
    height: 260px;
    width:260px;
    position: absolute;
    bottom: -26%;
    right: 16%;
}
.about-text{
    padding: 0 0 0 40px;
}
.about-text h6, .section-heading h6{
    font-size: 14px;
    color: var(--red);
    font-weight: 700;
    text-transform: uppercase;
}
.about-text h2, .section-heading h2{
    font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    color: var(--black);
    font-family: var(--heading-font);
    position: relative;
}
.about-text ul, .about-text ol{
    list-style-type: none;
    color: var(--black);
    font-weight: 600;
}
.about-text ul li, .about-text ol li{
    position: relative;
    padding-left: 20px;
}
.about-text ul li::before, .about-text ol li::before{
    content: "\F26A";
    font-family: 'Bootstrap-icons';
    color: var(--red);
    position: absolute;
    top: 0;
    left: 0;
}

/* Services  */
.services, .testimonials{
    background: var(--light-grey);
}
.service-slider .item{
    padding: 12px 12px 0;
}
.service-img{
    padding-top: 62%;
    overflow: hidden;
    border-radius: 12px;
    z-index: 1;
}
.service-img img{
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s ease-in-out;
}
.service-desc{
    padding: 20px 0;
}
.service-box a.desc{
    font-size: 22px;
    line-height: 1.4;
    font-family: var(--heading-font);
    color: var(--black);
    text-transform: capitalize;
    font-weight: 700;
    transition: 0.3s ease-in-out;
}
.service-box:hover a.desc{
    color: var(--red);
}
.desc{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.service-box {
    position: relative;
    border: 2px dashed #E7434240;
    border-radius: 16px;
    padding: 10px;
    background: var(--white);
    transition: 0.3s ease-in-out;
}
.service-box:hover{
    transform: rotate(-2deg);
    border-color: #E74342;
}
.services .owl-item{
    padding-bottom: 20px;
}
.sameheight.owl-carousel .owl-stage {
    display: flex;
    justify-content: center;
}
.sameheight .item {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    padding: 1px;
}


/* Why Us  */
.whyus .section-heading{
    margin-bottom: 84px;
}
.whyus-img {
    height: 310px;
    width: 310px;
    border-radius: 50%;
    overflow: hidden;
    outline: 2px dashed var(--red);
    outline-offset: 4px;
    animation: pulse 2s linear infinite;
}
.whyus-bg {
    width: 400px;
    height: 400px;
    object-fit: contain;
    position: absolute;
    top: 50%;
    left: 46%;
    transform: translate(-50%, -50%);
    /* animation: swing 8s linear infinite; */
    z-index: -1;
}
.why-icon {
    height: 80px;
    width: 80px !important;
    background: var(--red);
    border-radius: 50%;
    outline: 1px solid var(--red);
    outline-offset: 4px;
    padding: 16px;
    flex-shrink: 0;
    margin-right: 20px;
}
.why-icon img{
    filter: brightness(0) invert(1);
    object-fit: contain;
}
.whyus-box h3{
    font-size: 20px;
    font-family: var(--heading-font);
    color: var(--black);
}
.whyus-list .whyus-box:not(:last-child){
    margin-bottom: 60px;
}
.whyus-list-right .whyus-box{
    flex-direction: row-reverse;
}
.whyus-list-right .whyus-box .why-icon{
    margin: 0 0 0 20px;
}


/* Middle Banner  */
.mid-banner{
    background-attachment: fixed !important;
    background-size: cover !important;
    z-index: 1;
}
.mid-banner::before{
    content: "";
    width: 100%;
    height: 100%;
    background: #101010e0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.mid-banner h2{
    color: var(--white);
    font-weight: 600;
}
.mid-banner p{
    font-size: 16px;
    color: #8b8b8b;
}
.mid-banner .mid-line {
    height: 75px;
    object-fit: contain;
    filter: brightness(0) invert(1);
    margin: 12px 0;
}

/* Testimonial  */
.client-data{
    margin-top: 20px;
}
.client-img{
    height: 180px;
    width: 180px;
    border-radius: 50%;
    outline: 2px dashed var(--red);
    outline-offset: 4px;
    margin: 8px;
}
.client-img img{
    border-radius: 50%;
    object-fit: cover;
}
.test-box .bi{
    color: #EBB415;
    margin-right: 1px;
}
.test-box p{
    color: var(--black);
}
.client-name{
    font-size: 24px;
    font-family: var(--heading-font);
    font-weight: 600;
    color: var(--black);
    text-transform: capitalize;
}
.client-data .desg{
    color: var(--red);
    font-size: 14px;
}
.testimonial-slider.owl-carousel .owl-dots {
    text-align: left;
}
.quote {
    height: 64px;
    width: 64px !important;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: -12px;
}


/* Contact  */
.contact-grid .about-img.about-img3 {
    right: 42%;
}
.contact-form{
    background: var(--light-grey);
    padding: 40px;
    position: relative;
    z-index: 2;
}
.whyus-box h5{
    font-size: 18px;
    font-weight: 700;
    color: var(--black);
    font-family: var(--heading-font);
}
.spec-row{
    margin: 0 -8px;
}
.spec-row [class*="col-"]{
    padding: 0 8px;
}
.spec-row .serv-icon{
    background: var(--red);
}
.spec-row .serv-icon img{
    filter: brightness(0) invert(1);
}

/* Footer  */
.newsletter{
    background: linear-gradient(90deg, #FCB600 0%, #F79910 20%, #FCB600);
    /* margin-top: 40px; */
}
.newsletter h3{
    font-weight: 600;
}
.newsletter h3, .newsletter p{
    color: var(--white);
}
.news-row{
    padding: 70px 0;
}
.email-subscribers{
    max-width: 80%;
}
.es-form-field-container {
    width: 100%;
    display: flex;
}
.es-form-field-container .gjs-row:nth-child(2) {
    flex-grow: 1;
    margin-right: 12px;
}
.email-subscribers .gjs-cell input[type="email"]{
    background: transparent;
    border: 1px solid var(--white) !important;
    color: var(--white) !important;
    border-radius: 45px;
    cursor: pointer;
    padding: 8px 12px;
    height: 42px;
    width: 100%;
}
.email-subscribers input[type="email"]::placeholder{
    color: var(--white);
}
.email-subscribers .gjs-cell input[type="submit"]{
    background: var(--white);
    color: var(--red);
    cursor: pointer;
    transition: 0.3s ease-in-out;
}
.email-subscribers .gjs-cell input[type="submit"]:hover{
    background: var(--black);
    color: var(--white);
}
.newsletter-img {
    height: auto;
    width: 500px;
    position: absolute;
    bottom: -54px;
    z-index: 1;
}
.newsletter-img img{
    object-fit: contain;
}



/* Footer Main  */
.main-footer{
    background: #2C221D;
}
.footer-row{
    padding: 96px 0 40px;
}
.footer-logo.navbar-brand img {
    height: 100px;
}
.main-footer h3{
    font-size: 20px;
    font-weight: 700;
    font-family: var(--heading-font);
    text-transform: uppercase;
    color: var(--white);
    margin-bottom: 32px;
}
.main-footer h3::after{
    content: "";
    display: block;
    height: 4px;
    width: 60px;
    background: var(--red);
    margin-top: 8px;
}
.myFooter .navbar-nav li a{
    font-size: 13px !important;
    font-family: var(--body-font) !important;
    text-transform: capitalize !important;
    color: var(--white) !important;
    font-weight: 400 !important;
    padding: 4px 0 !important;
}
.myFooter .navbar-nav li a:hover, .myFooter .navbar-nav li.active a{
    color: var(--red) !important;
}
.myFooter .navbar-nav li{
    background: transparent !important;
    margin: 0 0 8px;
}
.gallery-img{
    position: relative;
    padding-top: 100%;
}
.gallery-img img{
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 8px;
}
.myFooter .gallery-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 8px;
}
.myFooter .con-box{
    margin-bottom: 20px;
}
.social-list li .bi{
    display: block;
    height: 36px;
    width: 36px !important;
    line-height: 36px;
    text-align: center;
    border: 1px solid var(--red);
    color: var(--red); 
    font-size: 18px;
    margin-right: 10px;
    transition: 0.3s ease-in-out;
}
.social-list li:not(:last-child){
    margin-right: 4px;
}
.social-list li:hover .bi{
    color: var(--black);
    background: var(--red);
}
.myFooter hr{
    background: var(--red);
    margin-top: 0;
}
.copyright{
    padding: 0 0 20px 0;
}
.copyright p, .main-footer p{
    color: var(--darkgrey);
    margin-bottom: 0;
}
.copyright p a{
    color: var(--red);
}
.ab-line {
    height: 42px;
    width: auto;
    margin-left: auto;
    display: block;
}
@keyframes float {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0);
    }
}

.float-icon{
    height: 160px;
    width: 160px;
    object-fit: contain;
    position: absolute;
    animation: float 4s linear infinite;
}
.float-icon1{
    bottom: -10%;
}
.float-icon2 {
    bottom: 20%;
    right: -2%;
    height: 200px;
    width: 200px;
    opacity: 0.6;
    animation-delay: 1.1s;
}
.float-icon3 {
    height: 260px;
    width: 260px;
    top: 2%;
    left: -4%;
    animation-delay: 1.1s;
}
.float-icon4 {
    top: 2%;
    right: 4%;
    height: 260px;
    width: 260px;
    animation-delay: 1.2s;
}
.float-icon5{
    bottom: 0;
    left: -4%;
    height: 200px;
    width: 200px;
    opacity: 0.4;
}
.float-icon7{
    bottom: 12%;
}
.float-icon6{
    top: 0%;
    right: 0;
    height: 200px;
    width: 200px;
    animation-delay: 1.1s;
}
.float-icon9{
    right: 0;  
    bottom: 0;
    animation-delay: 1.2s;
}
.float-icon8{
    height: 260px;
    width: 260px;
}

/* Inner Pages  */
.inner-banner {
    padding: 120px 0;
}
.inner-banner{
    background-size: cover !important;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.inner-banner::before {
    content: "";
    background: #48c4dee3;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.inner-banner-text h2 {
    color: var(--white);
    font-family: var(--heading-font);
    font-size: 36px;
    font-weight: 700;
}
.inner-banner .breadcrumb{
    background: transparent;
    color: var(--white);
}
.breadcrumb-item+.breadcrumb-item::before {
    color: var(--white);
    content: " // ";
}
.inner-banner .breadcrumb-item a{
    color: var(--white);
    text-decoration: underline !important;
}
.inner-banner .breadcrumb-item{
    color: var(--white);
}

/* About Page  */
.about-cms .ab-wrap:nth-child(even) .ab-row{
    flex-direction: row-reverse;
}
.about-cms .ab-wrap:not(:last-child){
    margin-bottom: 80px;
}
.about-cms .ab-wrap:nth-child(even) .about-text{
    padding: 0 40px 0 0;
}
.about-cms .ab-wrap:nth-child(odd) .contact-grid .about-img1{
    margin-left: 0 !important;
    margin-right: auto !important;
}
.about-cms .ab-wrap:nth-child(odd) .contact-grid .about-img.about-img3 {
    right: 16%;
}
.about-cms .ab-wrap:nth-child(odd) .float-icon8 {
    bottom: -12%;
}
.about-cms .ab-wrap:nth-child(odd) .float-icon9 {
    top: 12%;
}
.page-template-about .testimonials::before{
    display: none;
}
.mission{
    background: var(--light-grey);
}
.mission-box{
    background: #ffffff20;
    border: 2px dashed var(--red);
    border-radius: 20px;
    padding: 40px 20px;
    transition: 0.3s ease-in-out;
}
.mission-box h4{
    color: var(--black);
}
.serv-icon img{
    height: 75px;
    width: 75px;
    filter: brightness(0) saturate(100%) invert(54%) sepia(72%) saturate(5335%) hue-rotate(337deg) brightness(95%) contrast(90%);
    object-fit: contain;
}
.sec-count{
    background: var(--red);
}
.sec-count .counter{
    height: 180px;
    width: 180px;
    padding: 20px;
    border-radius: 50%;
    border: 2px dashed #ffffff6e;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.sec-count .counter h5 {
    font-size: 36px;
    color: var(--white);
    font-weight: 600;
    font-family: var(--heading-font);
    margin-bottom: 0;
}
.sec-count .counter p{
    color: var(--white);
}
.offering-box{
    background: #48c4de20;
    border: 2px dashed transparent;
    padding: 40px 20px;
    border-radius: 12px;
    width: 100%;
    transition: 0.3s ease-in-out;
}
.offering-box:hover{
    border-color: #48c4de;
}
.facility-icon img{
    height: 60px;
    width: 60px;
    object-fit: contain;
}
.offering-box h4{
    font-size: 18px;
    font-weight: 600;
    color: var(--black);
    text-transform: capitalize;
    margin-bottom: 0;
}
.offering-box .why-icon{
    background: #48c4de;
    outline-color: #48c4de;
}


/* Service Page  */
.serv-row, .gallery-row{
    row-gap: 20px;
}
.other-services.services::before, .page-template-services .services::before{
    display: none;
}
.page-template-services .inner-banner::after {
    filter: none;
}


/* Contact Page  */
.contact-info{
    border-radius: 12px;
    /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
    border: 2px dashed #e7434240;
    padding: 40px;
    transition: 0.3s ease-in-out;
}
.contact-info:hover, .mission-box:hover{
    transform: rotate(-4deg);
    border-color: var(--red);
}
.contact-info .con-box .bi{
    display: block;
    height: 64px;
    width: 64px;
    line-height: 64px;
    font-size: 24px;
    border-radius: 50%;
    background: var(--red);
    color: var(--white);
    margin: 0 auto 20px;
}
.contact-info .con-box h5{
    color: var(--black);
    font-size: 20px;
    font-weight: 700;
    font-family: var(--heading-font);
    margin-bottom: 4px;
}
.contact-info .con-box span{
    color: var(--darkgrey);
    font-size: 15px;
    font-weight: 500;
}
.map-sec{
    border-radius: 12px;
    overflow: hidden;
}

/* Gallery Page  */
.gallery-cms .gallery-img{
    border-radius: 12px;
    overflow: hidden;
    z-index: 1;
}
.gallery-cms .gallery-img::before{
    content: "";
    width: 100%;
    height: 100%;
    background: #e7434270;
    backdrop-filter: blur(4px);
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s ease-in-out;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
}
.gallery-cms .gallery-img::after{
    content: "\F62C";
    font-family: 'Bootstrap-icons';
    font-size: 32px;
    color: var(--white);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.3s ease-in-out;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
}
.gallery-cms .gallery-img:hover::before, .gallery-cms .gallery-img:hover::after{
    opacity: 1;
    visibility: visible;
}
img.fancybox-image {
    border-radius: 12px;
}


/* Modal Form  */
.custom-modal{
    background: #212121df;
}
.modal-header {
    background: #48c4de;
}
.modal-open{
    padding-right: 0 !important;
}
.modal-header h5{
    color: var(--white);
}
.modal-form{
    background: var(--light-grey);
    padding: 40px;
}
.modal-form .form-group{
    margin-bottom: 1rem;
}
.modal-form .form-control, .modal-form textarea, .es-email{
    border: 1px solid #ad8c8240 !important;
    border-radius: 4px !important;
    color: var(--black) !important;
    background: #ffffffbd;
    font-size: 13px;
}
.modal-form label{
    color: var(--red);
    font-weight: 600;
    margin-bottom: 2px;
    font-size: 13px;
}
.modal-form .bi{
    color: var(--darkgrey);
    top: 28px !important;
    left: 12px;
}
.modal-form::placeholder{
    color: var(--black);
}
button.btn.btn-green {
    font-weight: 500 !important;
    letter-spacing: 2px !important;
}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 800px;
    }
}